* {margin: 0; padding: 0;}
 
html, body {height: 100%;}
body {background:white;}
 
#seite {position: relative;min-height: 100%;width: 100%;margin: 0 auto;}
 
.inhalt {max-width:1000px;margin:0px auto;text-align:cnter;}
 
#fussbereich {position:absolute;bottom: 0;width: 100%;background-color: #009cb4;height: 130px;padding-top:20px;line-height:20px;font-size:14px;}

.logo{text-align:right;padding-top:50px;}
.main{padding-bottom:230px;text-align:center;width:100%;max-width:908px; margin: 110px auto;
}
.main img{width:100%;box-shadow:1px 1px 10px grey;}
.impressum{text-align:left;}
.impressum{margin-top:30px;}
.copyright {float:right;color:white;}
.copyright a{color:white;text-decoration:none;}
.kontakt {float:left;color:white;}
.kontakt a{color:white;}
.mobil{display:none;}
@media only screen and (min-width: 0px)  and (max-width: 1000px) {.inhalt{padding:0px 10px 0px 10px;}}
  
@media only screen and (min-width: 0px)  and (max-width: 450px) {
	.iframe {display:none;}
	.mobil{display:block;}
.copyright{float:none;display:block;margin-bottom:20px;}
.kontakt{float:none;}#fussbereich{height:auto;padding-bottom:10px;text-align:center;}
.logo img {width:300px;}
.logo{text-align: center;}
.main{margin-top:50px;padding-bottom:0px;margin: 57px auto;}
#fussbereich {position:relative;bottom: 0;width: 100%;background-color: #009cb4;padding-top:20px;line-height:20px;font-size:14px;height:auto;}
}